$rwd: (mobile: 480px,
    tablet: 768px,
    medium: 1024px,
    desktop: 1200px,
    large: 1920px,
);

$container: (mobile: (width: 100%, gutter: 0px, padding: 20px, media: 0),
    tablet: (width: 768px, gutter: 0px, padding: 40px, media: 768px),
    desktop: (width: 1280px, gutter: 16px, padding: 40px, media: 1200px),
    large: (width: 1440px, gutter: 20px, padding: 40px, media: 1920px));

$colors: (main: #12c2b5,
    font-main: #333,
    topaz: #12c2b5,
    orange_yellow: #ff9f00,
    bright_orange: #ff5a00,
    purpleish_blue: #7441f1,
    warm_blue: #3e62de,
    vibrant_green: #16cb00,
    black: #000,
    black_2: #1A1A1A,
    dark_grey: #333,
    greyish_brown: #4A4A4A,
    grey: #9b9b9b,
    light_grey: #e5e5e5,
    lighter_grey: #f8f8f8,
    white: #fff,
    gradient_1: '#12C2B5 -2%, #3E62DE 31%, #7441F1 58%, #FF5A00 86%, #FF9F00 118%',
    gradient_2: '#12C2B5 -2%, #3E62DE 118%'
);

$header-height: (desktop: 90px, tablet: 90px, mobile: 60px);

$z-index: (loading: 100000,
    header-above: 1001,
    header: 1000,
    header-below: 999,
    sitemap: 990,
);